# $str.localeupcase

Returns the given string with all characters turned to toUpper case

Usage

    $str.localeupcase(<string_to_convert>)

Description
Returns the given <string_to_convert> with all characters turned to toLower case. Warning: this function is locale aware and it may produce unexpected results in locales that contain strange exceptions (like Turkish which maps i to Y with an accent). For IRC interaction you might prefer using $str.upcase
Syntax Specification

    <string> $str.localeupcase(<string_to_convert:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013